#header {
    text-align: center;
    position: fixed;
    z-index:3;
    width: 100%;
    font-weight: bold;
    background-color: #AACCC9;
    font-size: 12pt;
    backdrop-filter: blur(10px);
}
#home {
    color: #282C34;
    fill: currentColor;
    width: 1em; /* for the viewBox */
    height: 1em; /* for the viewBox */
    z-index:3;
    position: absolute;
    top: 5px;
    left: 5px;
}
#home:hover {
    opacity: 0.6;
}
#faqLink {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index:3;
    color: #282C34;
    font-size: 0.8em;
}
#faqLink:hover {
    opacity: 0.6;
}
.unselectedHeader {
    color: #282C34;
    padding:5px 10px 5px 10px;
    display: inline-block;
}
.unselectedHeader:hover {
    color: #AACCC9;
    background-color: #282C34;
}
.unselectedLink {
    color: black;
}
.unselectedLink:link {
    text-decoration: none;
}
body {
    font-family: Verdana,sans-serif;
    font-size: 1em;
    background-color: rgba(40, 44, 52, 1); /* 282C34 */
    color: #AACCC9;
    margin:0;
    padding:0;
}
#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    padding-top: 40px;
}
#pageTitle {
    font-size: 2em;
    padding-bottom: 20px;
}
#questions {
    width: clamp(50ch, 80vw, 100ch); /* min 50 characters, fluid up to 80vw, cap at 100 characters */
    flex-direction: column;
    display:flex;    
    align-self: center;
}
.question a {
    color: white;
}
.question p {
    text-align: justify;
}
.question {
    padding-bottom: 35px;
}